body {
	background-color: #FFFFFF;
	background-image: url(img/bg_topbig.gif);
}
a.szybki_dostep:link, a.szybki_dostep:active, a.szybki_dostep:visited {
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	width: 90px;
	text-align:center;
}
a.szybki_dostep:hover {
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	width: 90px;
	text-align:center;
}
a.menu:link, a.menu:active, a.menu:visited {
	font-size : 11px;
	font-family : Tahoma, Verdana, Arial;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: capitalize;
}
a.menu:hover {
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.google {
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	color: #000066;
}
.naglowek {
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	color: #000066;
}
.zawartosc {
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
a:link, a:active, a:visited {
	text-decoration: none;
	color: 0033CC;
}
a:hover {
	text-decoration: underline;
	color: 000066;
}
h1 {
	font-size : 14px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	color: #000066;
}
h2 {
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	color: #000099;
}